/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.tax-product_cat .page-thumb {
display: none;
}
.page-id-2207 .logo { display: none!important; 
}
.page-id-330 .woocommerce-product-search { display: none!important; }
.page-id-13483 .woocommerce-product-search { display: none!important; }
.title_container .main-title {
font-size: 20px;
}
.single .product_title {
font-size: 30px;
} 
.single span.amount {
font-size: 20px!important;
}
.price span {
font-size: 20px!important;
}
.page-id-11312 .footer_color { background-color: #2d5c88; }
.page-id-11312 .title_container { background-color: #3d71a1; }

.page-id-11329 .footer_color { background-color: #2d5c88; }
.page-id-11329 .title_container { background-color:  #3d71a1; }

.page-id-11315 .footer_color { background-color: #2d5c88; }
.page-id-11315 .title_container { background-color: #3d71a1;}

.page-id-11319 .footer_color { background-color: #2d5c88; }
.page-id-11319 .title_container { background-color:  #3d71a1; }

.page-id-515 .footer_color { background-color: #2d5c88; }
.page-id-515 .title_container { background-color:  #3d71a1;}

.page-id-513 .footer_color { background-color: #2d5c88; }
.page-id-513 .title_container { background-color: #3d71a1; }

.page-id-11573 .footer_color { background-color: #2d5c88; }
.page-id-11573 .title_container { background-color: #3d71a1; }

.page-id-11329 .logo { display: none!important; }

.page-id-2207 .footer_color { background-color: #6fa172; }
.page-id-2207 .title_container { background-color:  #6fa172; }

.woocommerce-product-search {
    margin-top: 20px !important;
     float: left;
  display: inline;
  margin-left: 0px;
  position: relative;
  z-index: 1;
 }
.logo { display: none; }

.page-id-13460 .footer_color { background-color: #A81010; }
.page-id-13460 .title_container { background-color: #A81010; }

#menu-item-13491 .mega_menu_title a {
color: white!important;
}
#menu-item-13630 .mega_menu_title a {
color: white!important;
}
#menu-item-13631 .mega_menu_title a {
color: white!important;
}
#menu-item-13633 .mega_menu_title a {
color: white!important;
}
#top .av-masonry-load-more {
 font-size: 17px;
}
.woocommerce-page .button { font-family: Oswald; }
.div.woocommerce-info { font-family: Oswald; 
}
/*Show only in mobile or desktop*/

@media only screen and (min-width: 950px) {
.only-mo { display: none !important; }}

@media only screen and (max-width: 767px) {
.responsive #top .cart_dropdown {
display:none;
}
#advanced_menu_toggle,#advanced_menu_hide {
margin-top:-45px;{
}
@media only screen and (max-width: 1470px) {
nav.main_menu {display:none !important;}
#advanced_menu_toggle, #advanced_menu_hide {display:block !important;}
}
.page-id-13483 .footer_color { background-color: #635655; }
.page-id-13483 .title_container { background-color:  #635655; }